@charset "utf-8";

/* Font */
@font-face{
    font-family:'NanumSquareNeoLight';
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.eot);
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.ttf) format("truetype");
}
@font-face {
    font-family:'NanumSquareNeo';
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot);
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.ttf) format("truetype");
}
@font-face {
    font-family:'NanumSquareNeoBold';
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.eot);
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.ttf) format("truetype");
}
@font-face {
    font-family:'NanumSquareNeoExtraBold';
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot);
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.ttf) format("truetype");
}
@font-face{
    font-family:'NanumSquareNeoHeavy';
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot);
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.ttf) format("truetype");
}
@font-face{
    font-family:'NanumSquareNeoVariable';
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.eot);
    src:url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.ttf) format("truetype");
}

/* Reset */
*,*:before,*:after{box-sizing:border-box;}
html,body{width:100%;}
.overflow--hidden{height:100%;overflow:hidden;}
body{position:relative;line-height:1.3;color:#333;font-size:18px;font-family:'NanumSquareNeoBold','Pretendard',sans-serif;font-weight:normal;word-break:keep-all;}
body.overflow--hidden{height:100%;overflow:hidden;}
@media (max-width: 768px) {
	body{font-size:14px;}
	body:before{top:65px;}
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,button,iframe,th,td{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,nav,section,summary{display:block;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,dt{font-weight:normal;}
img,fieldset,iframe,button{border:0 none;}
li{list-style:none;}
button{border:0 none;outline:none;cursor:pointer;background-color:transparent;font-size:20px;color:inherit;line-height:1;font-family:'NanumSquareNeoBold','Pretendard',sans-serif;}
table{border-collapse:collapse;border-spacing:0;}
th,td{border-collapse:collapse;}
legend,caption,hr{display:none;}
select,input,textarea{margin:0;padding:0;border-radius:0;border:none;font-size:20px;color:inherit;line-height:inherit;font-family:'NanumSquareNeoBold','Pretendard',sans-serif;outline:none;resize:none;}
select,input{line-height:1;vertical-align:middle;}
input:-ms-input-placeholder{color:#989898;}
input::-webkit-input-placeholder{color:#989898;}
input::-moz-placeholder{color:#989898;}
em,cite,i{font-style:normal;}
strong{font-family:'NanumSquareNeoExtraBold','Pretendard',sans-serif;}
img{border:0;vertical-align:middle;}
a{color:inherit;text-decoration:none;outline-offset:-1px;-webkit-tap-highlight-color:rgba(0,0,0,0);}
address{font-style:normal;}
select,mark{background-color:transparent;outline:none;}
label{vertical-align:middle;}
[disabled], .disabled{opacity:0.6;pointer-events:none;}
::-moz-selection{background:#0b528a;color:#5fa9eb;}
::selection{background:#0b528a;color:#5fa9eb;}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration{display:none;}
::-webkit-scrollbar{width:10px;height:10px;}
::-webkit-scrollbar-track{background-color:#fafafa;}
::-webkit-scrollbar-thumb{background-color:#adadb0;}
@media (hover: hover) {
	a:hover,
	button:hover,
	input[type=button]:hover{transition:color .3s ease-out;}
}

.card{display:flex;justify-content:center;flex-wrap:wrap;gap:24px;margin:0 auto;}
.card-item{flex:none;width:305px;border:1px solid #e4e4e4;border-radius:20px;overflow:hidden;}
.card-item__title{display:flex;flex-direction:column;justify-content:center;height:170px;padding:0 25px 5px 25px;color:#333;}
.card-item.type1 .card-item__title{color:#0b528a;}
.card-item.type2 .card-item__title{color:#0e61c7;}
.card-item.type3 .card-item__title{color:#015558;}
.card-item.type4 .card-item__title{color:#bb8e13;}
.card-item.type5 .card-item__title{color:#854681;}
.card-item.type6 .card-item__title{color:#bc3f8b;}
.card-item.type7 .card-item__title{color:#854e3d;}
.card-item.type8 .card-item__title{color:#4f5285;}
.card-item.type9 .card-item__title{color:#b24736;}
.card-item.type10 .card-item__title{color:#58891e;}
.card-item.type101 .card-item__title{color:#0b95b9;}
.card-item.type102 .card-item__title{color:#c96400;}
.card-item.type103 .card-item__title{color:#e3116f;}
.card-item.type104 .card-item__title{color:#8b0dbf;}
.card-item.type105 .card-item__title{color:#1a5ebb;}
.card-item__title strong{display:flex;gap:5px;font-size:24px;line-height:1.1;font-family:'NanumSquareNeoHeavy';}
.card-item__title strong em{display:flex;align-items:center;height:22px;padding:0 5px;border-radius:12px;background-color:#5fa9eb;color:#fff;font-size:12px;line-height:1;font-family:'NanumSquareNeoBold';}
.card-item__title span{display:block;margin-top:15px;font-size:18px;}
.card-item.type--black .card-item__title span{color:#666;}
.card-item__thumb{position:relative;height:220px;}
.card-item__thumb img{width:100%;height:100%;object-fit:cover;object-position:center center;}
.card-item__thumb em{position:absolute;left:30px;top:-20px;display:flex;align-items:center;justify-content:center;width:40px;height:40px;border-radius:20px;background-color:#333;color:#fff;font-size:14px;font-family:'NanumSquareNeoExtraBold';}
.card-item.type1 .card-item__thumb em{background-color:#0b528a;}
.card-item.type2 .card-item__thumb em{background-color:#0e61c7;}
.card-item.type3 .card-item__thumb em{background-color:#015558;}
.card-item.type4 .card-item__thumb em{background-color:#bb8e13;}
.card-item.type5 .card-item__thumb em{background-color:#854681;}
.card-item.type6 .card-item__thumb em{background-color:#bc3f8b;}
.card-item.type7 .card-item__thumb em{background-color:#854e3d;}
.card-item.type8 .card-item__thumb em{background-color:#4f5285;}
.card-item.type9 .card-item__thumb em{background-color:#b24736;}
.card-item.type10 .card-item__thumb em{background-color:#58891e;}
.card-item.type101 .card-item__thumb em{background-color:#0b95b9;}
.card-item.type102 .card-item__thumb em{background-color:#c96400;}
.card-item.type103 .card-item__thumb em{background-color:#e3116f;}
.card-item.type104 .card-item__thumb em{background-color:#8b0dbf;}
.card-item.type105 .card-item__thumb em{background-color:#1a5ebb;}
@media (max-width: 1024px) {
	.card-item{width:calc(50% - 12px);}
}
@media (max-width: 768px) {
	.card{gap:12px;}
	.card-item{width:calc(50% - 6px);border-radius:10px;}
	.card-item__title{height:110px;padding:0 15px 7px 15px;}
	.card-item__title strong{font-size:18px;}
	.card-item__title strong em{height:18px;font-size:10px;}
	.card-item__title span{margin-top:5px;font-size:12px;}
	.card-item__thumb{height:140px;}
	.card-item__thumb em{left:15px;top:-15px;width:30px;height:30px;border-radius:15px;font-size:12px;}
}
@media (max-width: 369px) {
	.card-item{width:100%;}
}

/* Header */
.header{height:96px;border-bottom:1px solid #ccc;}
.header-inner{position:relative;display:flex;align-items:center;justify-content:center;max-width:1240px;height:100%;margin:0 auto;padding:0 20px;}
.header-logo{flex:none;width:200px;height:100%;font-size:0;}
.header-logo a{display:block;height:100%;background:url('../images/img_logo.png') no-repeat center center;background-size:100% auto;}
.header-gnb{flex:1;display:flex;align-items:center;justify-content:flex-end;gap:35px;height:100%;font-size:20px;color:#000;font-family:'NanumSquareNeoExtraBold';line-height:1;}
.header-gnb a{position:relative;display:flex;align-items:center;gap:5px;}
.header-gnb a.active{color:#5fa9eb;}
.header-gnb a em{position:absolute;left:50%;top:-26px;display:flex;align-items:center;height:22px;padding:0 5px 0 5px;border-radius:12px;background-color:#5fa9eb;color:#fff;font-size:12px;line-height:1;font-family:'NanumSquareNeoBold';transform:translateX(-50%);}
.header-menu{z-index:2;position:absolute;right:0;top:0;display:none;width:50px;height:100%;font-size:0;}
.header-menu a{display:block;height:100%;background:url('../images/icon_menu-black.png') no-repeat center center;background-size:16px 16px;}
.header.open .header-menu a{background:url('../images/icon_gnb-close.png') no-repeat center center;background-size:16px 16px;}
@media (hover: hover) {
	.header-gnb a:hover{color:#5fa9eb;}
}
@media (max-width: 960px) {
	.header-logo{width:140px;}
	.header-gnb{gap:20px;font-size:18px;}
}
@media (max-width: 768px) {
	.header{height:66px;}
	.header-inner{padding:0;}
	.header-gnb{z-index:2;position:fixed;right:-100%;top:0;bottom:0;flex-direction:column;align-items:flex-start;justify-content:flex-start;gap:25px;height:auto;padding:66px 0 0 0;background-color:#fff;box-shadow:-20px 0 30px rgba(0,0,0,0.1);visibility:hidden;transition:right .2s ease-out;}
	.header.open .header-gnb{right:0;visibility:visible;}
	.header-gnb a{flex-direction:row-reverse;padding:0 40px;}
	.header-gnb a em{position:static;height:18px;font-size:10px;transform:translateX(0);}
	.header-menu{display:block;}
}

/* Footer */
.footer{padding:20px 0;margin-top:80px;border-top:1px solid #b2b2b2;}
.footer-inner{max-width:1920px;margin:0 auto;padding:0 40px;}
.footer-info{display:flex;flex-wrap:wrap;column-gap:35px;font-size:16px;color:##555;line-height:1.6;}
.footer-copyright{margin-top:5px;font-size:14px;color:#888;}
@media (max-width: 1200px) {
	.footer-inner{padding:0 20px;}
}
@media (max-width: 768px) {
	.footer{padding:15px 0;}
	.footer-inner{padding:0 15px;}
	.footer-info{column-gap:25px;font-size:14px;}
	.footer-copyright{font-size:12px;}
}

/* Main */
.main-vs{position:relative;width:100%;height:800px;overflow:hidden;background:#fff;}
.main-vs:after{z-index:1;content:'';position:absolute;left:0;top:0;display:block;width:100%;height:100%;}
.main-vs .swiper{height:100%;}
.main-vs iframe{position:absolute;top:50%;left:50%;width:100vw;height:100%;min-width:177.77vh;min-height:100%;transform:translate(-50%, -50%);pointer-events:none;object-fit:cover;}
@media (max-width: 960px) {
	.main-vs{height:600px;}
}
@media (max-width: 768px) {
	.main-vs{height:400px;}
}
.main-item{padding:80px 20px;}
.main-title{margin-bottom:40px;text-align:center;line-height:1;}
.main-title span{display:block;font-size:14px;color:#979797;}
.main-title strong{display:block;margin-top:10px;font-size:32px;line-height:1.1;font-family:'NanumSquareNeoBold';}
.main-title strong em{color:#ee2a25;font-family:'NanumSquareNeoHeavy';animation:blink 2s linear infinite;}
@media (max-width: 768px) {
	.main-item{padding:40px 10px;}
	.main-title{margin-bottom:20px;}
	.main-title span{font-size:12px;}
	.main-title strong{margin-top:7px;font-size:22px;}
}